
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
  }
  
  body {
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;

    background-image: url("./meandmirababy.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
  
  h1,
  p {
    color: #fff;
  }

  .container {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    gap: 20px;
    max-width: 500px;
    margin: 20px;
  }
  
  .big-gif {
    width: 300px !important;
    max-width: 300px !important;
  }

  .smaller-gif {
    width: 200px !important;
    max-width: 200px !important;
  }

  .container .tenor-gif-embed {
    max-width: 200px;
  }
  
  .container .btn {
    display: flex;
    gap: 25px;
  }
  
  .btn a {
    text-decoration: none;
    color: #111;
    background: #fff;
    padding: 10px 25px;
    border-radius: 66px;
    box-shadow: 0.5rem 1rem 3rem hsl(0, 0%, 0%, 0.3);
  }